pipeline {
	agent any
	environment{
		dockerImage = ''
		registry = 'ankita123chhetri/centos'
	}
		stages{
			stage("build docker image"){
				steps{
					script{
						dockerImage = docker.build registry
					}
				}
        }
}
}
            
